Subject: [mpls-tp] Boilerplate in MPLS-TP Drafts

From: Adrian Farrel <[email-masked]>
Date: Mon, 02 Nov 2009 21:21:50 +0000

Hi,

In order to maintain political correctness and to accurately reflect the 
nature of the MPLS-TP work, I have worked with Malcolm, Loa, and Stewart on 
some boilerplate text for inclusion in all MPLS-TP Internet-Drafts.

Please refer to 
http://wiki.tools.ietf.org/misc/mpls-tp/wiki/Boilerplate%20for%20MPLS-TP%20Internet-Drafts 
and include the boilerplate as indicated when you next revise or create new 
I-Ds on MPLS-TP.

For individual submissions, this is not particularly important, for working 
group drafts going forward for publication, it will be critical.

Thanks,
Adrian